{% extends "base.html" %}

{% block main %}


<h1>My Receipts</h1>
<table>
    <thead>
        <tr>
            <th>Vendor</th>
            <th>Total</th>
            <th>Tax</th>
            <th>Date</th>
            <th>Category</th>
            <th>Account</th>
        </tr>
    </thead>
    <tbody>
        {% for x in receipt_list %}
        <tr>
            <td>{{ x.vendor }}</td>
            <td>{{ x.total }}</td>
            <td>{{ x.tax }}</td>
            <td>{{ x.date|date:"m-d-Y" }}</td>
            <td>{{ x.category.name }}</td>
            <td>{{ x.account.name }}</td>
        </tr>
        {% endfor %}
    </tbody>
</table>


{% endblock main %}
